#include <adv.t>
#include <std.t> 

replace init: function
{
    commonInit();
	clearscreen();
    
"<DIV align=center>";
"In div align=center<br>";

  	//inputkey();
	clearscreen();

"In div align=center after clearscreen";

  	inputkey();
    
    //parserGetMe().location := startroom;
}

startroom: room
    sdesc = "XTads T2 test game"
    ldesc = {
    	"meh";
    }
  ;

replace commonInit: function
{
    // turn on html mode
    "\H+";
}

